使用react native的react-native-maps控件(谷歌地图控件)时编译报错,错误:Airmap.h <React/RCTComponent.h> file not found


react native版本是0.30,应该是react native的版本较高导致的不兼容,解决办法:

AIRMap.h 12行
将   #import "React/RCTComponent.h"
改为 #import "RCTComponent.h"

将
AIRMapCallout.h 7行
将    #import "React/RCTView.h"
改为  #import "RCTView.h"

就可以编译成功了。